<!DOCTYPE html>
{% load static %}
<html>
    <html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name = "viewport" content = "width-device-width, initial-scale=1.0">
        <meta http-equiv = "X-UA-Compatible" content="ie=edge">
        <title> Amrisandha Prasetyo </title>
        <link rel = "stylesheet" type = "text/css" href = "{% static 'css/bootstrap.css' %}">
        <link rel = "stylesheet" type = "text/css" href = "{% static 'css/home_fix_style.css' %}">
    </head>
    
        
        
    <body>
        <div class = "topnav">
            <nav class="navbar navbar-expand-lg">
            <a class="navbar-brand" href="#" ></a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            
            <div class = "mx-md-auto" style = "display: flex; flex-direction: row; flex-wrap;">
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item">
                            <a class="nav-link hovered" href= "{% url 'homepage: home_fix' %}"> back </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        </div>
        

        
        
        <div id class = "container_my_work_edufia">
            <div id = "edufia_banner">
                <img src = "{% static 'images/edufia_banner_2.jpg'%}" alt width = "128%" height = "128%">
            </div>
            

            <div id="edufia_title_my_work">
                 <h1 style="font-family: Montserrat; font-size: 55px; font-weight: 600;  color: #3c3c3c"> Edufia</h1>
            </div>
            
            <div id="edufia_desc_my_work">
                <h1 style="font-family: Montserrat; font-size: 18px; font-weight: 400;  color: #3b3b3b"> Edufia is the first online Science Olympiad platform in Indonesia. <br> As a member of the Marketing and Sales team, I have worked on 5+ projects <br> that consist of posters, logo animations, and animated videos.</h1>
            </div>
            
            <div id="pemira_work">
                <div id = "edufia_logo">
                    <img src ="{% static 'images/profpic%20_edufia.jpg' %}" alt width = "90%" height = "90%">
                </div>
                
                <div id = "edufia_is_back_kiri">
                    <img src = "{% static 'images/reborn%20logo%20kiri.jpg' %}" width = "45%" height = "45%">
                </div>
                
                <div id = "edufia_is_back_kanan">
                    <img src = "{% static 'images/reborn%20logo%20kanan.jpg' %}" width = "100%" height = "100%">
                </div>
                
                <div id = "edufia_video_logo">
                    <video width="324" height="576" controls>
                        <source src="{% static 'videos/Comp%201.mp4' %}" type="video/mp4">
                    </video>
                </div>
                
                <div id = "edufia_video_story">
                    <video width="324" height="576" controls>
                        <source src="{% static 'videos/Comp%201_2.mp4' %}" type="video/mp4">
                    </video>
                </div>
                
                
                <div id ="footer_my_work_pemira">
                    <h1 style = "font-family: Montserrat; font-weight: 400; font-size: 15px"> &copy; 2019 Amrisandha Prasetyo</h1>
                </div>
                
                <video width="320" height="240" autoplay>
                  <source src="movie.mp4" type="video/mp4">
                  <source src="movie.ogg" type="video/ogg">
                Your browser does not support the video tag.
                </video>
                
            
            </div>
            
            
        </div>    
        
    </body>
</html>

    